### A free/open-source library for quantitative finance

Classes | Functions
ql/indexes/region.hpp File Reference

Region, i.e. geographical area, specification. More...

`#include <ql/qldefines.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include <string>`
Include dependency graph for region.hpp:

## Classes

class | Region
| Region class, used for inflation applicability. More...
class | AustraliaRegion
| Australia as geographical/economic region. More...
class | EURegion
| European Union as geographical/economic region. More...
class | FranceRegion
| France as geographical/economic region. More...
class | UKRegion
| United Kingdom as geographical/economic region. More...
class | USRegion
| USA as geographical/economic region. More...

## Detailed Description

Region, i.e. geographical area, specification.